#!/bin/bash

appname=ibmanager

app_pid=`pidof $appname`
caller=`whoami`

if [ -z  "$app_pid" ]; then
  /ibsystem/run_$appname.sh
  echo >> /ibsystem/restart.log $(date) $appname restart $caller
  echo $appname restart
else
  echo $appname is running
fi
